tools

# Procedural File: ou_edit.php

Source Location: /templates/ou_edit.php

## Page Details:

This is an editor for organizational units.

#### Tags:

author: | Roland Gruber

#### Includes:

include('main_header.php') [line 104]
include('main_footer.php') [line 124]
include_once("../lib/security.inc") [line 32]
security functions
include_once("../lib/ldap.inc") [line 36]
access LDAP server
include_once("../lib/status.inc") [line 38]
used to print status messages
include_once("../lib/config.inc") [line 34]
access to configuration data

### display_main [line 141]

`void display_main( String $message, String $error)`

Displays the main page of the OU editor

#### Parameters

String | $message | info message
String | $error | error message

[ Top ]

Documentation generated on Thu, 28 Oct 2010 21:00:26 +0200 by phpDocumentor 1.4.1